
Redmine - Patch #23117

Traditional Chinese textile and markdown help translation

2016-06-20 09:58 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 3.1.7   

Description

New

wiki_syntax_markdown.html

Changed

wiki_syntax_textile.html

Associated revisions

Revision 15716 - 2016-07-20 05:58 - Toshi MARUYAMA

Traditional Chinese textile and markdown help translation updated by ChunChang Lo (#23117)

Revision 15717 - 2016-07-20 06:08 - Toshi MARUYAMA

Traditional Chinese "issue" translation in r15716 change (#23117, #23374)

Revision 15718 - 2016-07-20 07:30 - Toshi MARUYAMA

Merged r15716 from trunk to 3.1-stable (#23117)

Traditional Chinese textile and markdown help translation updated by ChunChang Lo.

Revision 15719 - 2016-07-20 07:32 - Toshi MARUYAMA

Merged r15716 from trunk to 3.2-stable (#23117)

Traditional Chinese textile and markdown help translation updated by ChunChang Lo.

Revision 15720 - 2016-07-20 07:33 - Toshi MARUYAMA

Merged r15717 from trunk to 3.2-stable (#23117, #23374)

Traditional Chinese "issue" translation in r15716 change.

Revision 15721 - 2016-07-20 07:35 - Toshi MARUYAMA

Merged r15716 from trunk to 3.3-stable (#23117)

Traditional Chinese textile and markdown help translation updated by ChunChang Lo.

Revision 15722 - 2016-07-20 07:35 - Toshi MARUYAMA

Merged r15717 from trunk to 3.3-stable (#23117, #23374)

Traditional Chinese "issue" translation in r15716 change.

History

#1 - 2016-06-20 10:02 - ChunChang (Nagaharu) Lo

- File wiki_syntax_markdown.html added

for markdown translation, please use the newer one, thanks.

#2 - 2016-07-20 05:41 - Toshi MARUYAMA

- Target version set to 3.1.7
#3 - 2016-07-20 05:42 - Toshi MARUYAMA

- Subject changed from Traditional Chinese translation (to r15581)  to Traditional Chinese textile and markdown translation

#4 - 2016-07-20 05:42 - Toshi MARUYAMA

- Subject changed from Traditional Chinese textile and markdown translation to Traditional Chinese textile and markdown help translation

#5 - 2016-07-20 07:44 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk, 3.2-stable, and 3.1-stable, thanks.

Files

wiki_syntax_textile.html 4.99 KB 2016-06-20 ChunChang (Nagaharu) Lo

wiki_syntax_markdown.html 4.7 KB 2016-06-20 ChunChang (Nagaharu) Lo

wiki_syntax_markdown.html 4.71 KB 2016-06-20 ChunChang (Nagaharu) Lo
